/* @override 
	https://superecours.com/wp-content/themes/hub-child/style.css
	https://superecours.com/wp-content/themes/hub-child/style.css?* */

/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

@font-face { font-family:'chawp'; src: 
url("https://superecours.com/wp-content/themes/hub-child/fonts/chawp.otf");
font-weight: normal; }

@font-face { font-family:'chawp regular'; src: 
url("/wp-content/themes/hub-child/fonts/chawp.ttf");
font-weight: normal; }
 
p{
	font-size:16px;
}
html {
  scroll-behavior: smooth;
}
/*HEADER*/
.site-header{
	display:flex;
	justify-content: center;
}
.M--header{
	position:fixed;
	top:64px;
}
.M--header > .container {
	background-color: #fecb36 !important;
    width: fit-content;
	border-radius:50px;
}
.M--header > .d-flex{
	justify-content:center;
}
.M--header > .d-flex > .lqd-head-col:only-child{
	flex-basis: unset;
}
.nav>li>a>img {
	width: 24px !important;
    height: 19px !important;
}
/*FIN HEADER*/
/*FOOTER*/
/*FIN FOOTER*/
/*BODY*/
.txt-standard, .footer--item-txt {
	color: #006799;
}
.txt-sec-1{
	font-weight:900;
	font-size:32px;
	line-break:38px;
}
.container-btn-CTA{
	display: flex;
    justify-content: space-evenly;
    align-items: center;
	border: 4px solid #fff;
    border-radius: 36px;
    width: fit-content;
    gap: 8px;
	transform: rotate(-10deg);
	position: relative;
    right: 70px;
    top: 130px;
	transition-property: transform;
}
.container-btn-CTA:hover{
	transform: rotate(0deg);
	transition-duration: 0.5s;
}

.btn-CTA{
	font-size: 30px;
	color: #fff;
	font-weight: 900;
	background-color: #E73968;
	padding: 14px 24px;
	border-top-left-radius:36px;
	border-bottom-left-radius:36px;
}
.container-btn-CTA:hover > .btn-CTA{
	font-size: 32px;
	color: #e73968;
	background-color: #fff;
}
.btn-ball{
	width: 59px;
    border-radius: 50%;
    margin-left: -27px;
    border: 11px solid #fff;
}

.txt-sec-2{
	font-size:26px;
	line-height:31px;
	font-weight:900;
}
.txt-cursos{
	font-size:28px;
	line-height:34px;
	text-align:center;
	
}
._cursos--container{
	transform: none;
    position: absolute;
    right: initial;
    top: initial;
    justify-content: center;
    width: 100%;
    text-align: center;
	z-index:99;
	border:none;
}
.txt-precios{
	text-align: center;
    font-size: 20px;
	margin: -9px 0px 0px 0px;
}
._z-index--fila{
	z-index:99;
}
span.txt-precios{
	font-size:70px;
	line-height:85px;
	font-weight:800;
}
/*FIN BODY*/





/*FORMULARIO*/
.form-title{
	color: #006799;
	font-weight: 900;
    font-size: 2rem;
    line-break: 38px;
}
.genral-container-form{
	display: flex;
    flex-direction: column;
    align-items: center;
}
.container-input{
	width:70%;
}
.container-input > p>span> input{
	border-radius: 50px;
    padding: 8px;
    border: solid 1px #000;
	width:100%;
}
.container-input > p>span> textarea{
	border-radius: 50px;
    padding: 8px;
    border: solid 1px #000;
	width:100%;
}
.container-btn-send>p{
	display: flex;
    flex-direction: column;
    gap: 16px;
}
.container-btn-send > p > input{
	font-size: 24px;
    padding: 4px 32px;
    border-radius: 25px;
    border: solid 1px #000;
}
/*FIN FORMULARIO*/

/*FOOTER*/
.footer--container{
	display:flex;
	flex-direction:column;
	gap:16px;
}
.footer--item{
	display:flex;
	gap: 16px;
}
.footer--item--img{
	width:30px;
}
.footer--item-txt{
	font-size: 27px;
	line-height:32px;
	font-weight:900;
	margin-bottom:0px !important;
}
/*FIN FOOTER*/
/*AJUSTES EN FRANCES*/
.btn-CTA__fr{
	font-size:23px;
	padding:14px 34px;
}
.container-btn-CTA:hover > .btn-CTA__fr{
	font-size:23px;
}
.txt-cursos__fr{
	font-size:27px;
}
/*Fin ajuste frances*/

/*Mobile Inglés*/
@media only screen and (max-width: 426px) {
  

.txt-standard__mob{
	font-size:16px;
	line-height:20px;
	text-align:center;
}
.txt-sec-1__mob{
	text-align: center;
	font-weight:400;
	margin-bottom:8px !important;
}
.txt-sec-1__mob__peso{
	font-weight:900;
	font-size:19px;
}
.btn-CTA__mob{
	font-size:16px;
	padding: 4px 28px;
}
.btn-ball__mob{
	width: 40px;
    border: 4px solid #fff;
}
.container-btn-CTA__mob{
	z-index:9;
	right: -99px;
    top: 268px;
	border:2px solid #fff;
}
	.container-btn-CTA:hover > .btn-CTA{
	font-size: 16px;
}
	.txt-sec-2{
		margin: 0px 79px;
	}
	    .mob--sec2--container-btn-CTA {
        top: 441px;
        transform: rotate(-7deg);
        left: 51px;
    }
	.btn-CTA__mob__sec2{
		font-size:21px;
	}
	.footer--container {
		margin: 0px 36px;
	}
	.contenedor-en-mob{
		top: 436px;
		left: 119px;
	}
}
/*Fin Mobile Inglés*/
/*mobile general*/
@media only screen and (max-width: 376px){
	.container-btn-CTA__mob {
		right:-36px;
	}
	.mob--sec2--container-btn-CTA {
        top: 395px;
        transform: rotate(-7deg);
        left: 49px;
    }
	.contenedor-en-mob{
		left: 91px;
	}
	.btn-CTA__mob {
		padding:4px 24px;
	}
	.footer--item-txt {
    font-size: 20px;
	line-height: 24px;
	}
	.container-btn-CTA__mob--EN{
		right: -72px;
		top: 243px;
	}
	
}
@media only screen and (max-width: 321px){
	.container-btn-CTA__mob {
		right: -4px;
		top:261px;
	}
	.contenedor-en-mob {
		left:62px;
		top: 346px;
	}
	.container-btn-CTA__mob--EN{
		right: -66px;
		top:200px;
	}	
	.btn-ball__mob {
		display:none;
	}
	    .btn-CTA {
		border-radius: 36px;
	}
	.btn-CTA__mob {
        padding: 4px 13px;
    }
}

/*Ajustes para la nueva metodología de los frame*/
.btn-frame1, .btn-frame2, .btn-frame3, .btn-frame4, .btn-frame5, .btn-frame6, .btn-frame7, .btn-frame8{
	filter: drop-shadow(16px 20px 12px #006799);
}

/*.btn-frame1:hover, .btn-frame2:hover, .btn-frame3:hover, .btn-frame4:hover, .btn-frame5:hover, .btn-frame6:hover, .btn-frame7:hover, .btn-frame8:hover{
	transition-duration: 0.9s;
	filter: drop-shadow(0px 0px 24px #fecb36);
}*/

.btn-frame1:hover, .btn-frame2:hover, .btn-frame3:hover, .btn-frame4:hover, .btn-frame5:hover, .btn-frame6:hover, .btn-frame7:hover, .btn-frame8:hover{
	transition-duration: 0.9s;
	filter: drop-shadow(0px 0px 24px #fecb36);
	animation-duration: 3s;
	animation-name: btn;
	animation-iteration-count: infinite;
}
@keyframes btn{
	
	25%{
		transform: rotate(-7deg)
	}
	50%{
		transform: rotate(7deg)
	}
}
.btn-frame1:hover, .btn-frame2:hover{
	transition-duration: 0.9s;
	transform: rotate(0deg);
}
/*1920*/
@media only screen and (max-width: 1921px){
	.wpb_single_image, .vc_single_image-wrapper, .wpb_content_element  {
		margin-bottom: 0px !important;
	}
	.btn-frame1{
    position: absolute;
    top: 471px;
    left: 264px;
    transform: rotate(-7deg);
    z-index: 99;
    width: 450px;
}
.btn-frame2{
	position: absolute;
    top: 576px;
    left: 60%;
    transform: rotate(-7deg);
    z-index: 99;
}
	.btn-frame2_fr{
		top: 600px;
        left: 61%;
	}

.btn-frame4{
	position: absolute;
    top: -160px;
    left: 35%;
    z-index: 99;
}
.btn-frame5{
    position: absolute;
    top: -119px;
    left: 189px;
    z-index: 99;
}
.btn-frame6{
    position: absolute;
    top: -177px;
    z-index: 99;
    left: 36%;
}

.btn-frame7{
    position: absolute;
    top: -114px;
    z-index: 99;
    left: 30%;
}
.btn-frame8{
    position: absolute;
    top: -80px;
    z-index: 99;
    left: 14%;
}
	.container-general-general{
		    display: flex;
    justify-content: center;
	}
	.container-general-flex{
	display: flex;
    justify-content: space-evenly;
    position: absolute;
    top: -312px;
    z-index: 99;
    width: 71%;
	}
	.container-txt{
	width: 33%;	
	}
	span.txt-precios{
		font-size:54px;
	}
}
@media only screen and (max-width: 1441px){
	.btn-frame1{
    position: absolute;
    top: 456px;
    left: 264px;
    transform: rotate(-7deg);
    z-index: 99;
    width: 400px;
}
.btn-frame2{
    position: absolute;
    top: 562px;
    left: 61%;
    transform: rotate(-7deg);
    z-index: 99;
    width: 300px;
}
	.container-general-flex{
		top:-295px;
	}
}
@media only screen and (max-width: 1367px){
	.btn-frame1 {
    position: absolute;
    top: 435px;
    left: 264px;
    transform: rotate(-7deg);
    z-index: 99;
    width: 360px;
}
	.btn-frame2 {
    position: absolute;
    top: 530px;
    left: 61%;
    transform: rotate(-7deg);
    z-index: 99;
    width: 279px;
}
	.btn-frame7{
		left: 28%;
	}
	.container-general-flex{
		top:-286px;
	}
}
@media only screen and (max-width: 1230px){
	.btn-frame1{
		top: 355px;
		width:300px;
	}
	.btn-frame2 {
		top:440px;
	}
	.btn-frame2_fr{
		left: 64%;
	}
	.btn-frame4 {
		top: -180px;
        left: 32%;
	}
	.btn-frame4_fr {
		top: -160px;
	}
	.btn-frame5{
		top: -95px;
        left: 120px;
	}
	.container-general-flex {
        top: -260px;
    }
	    span.txt-precios {
        font-size: 32px;
    }
	.btn-frame6{
		top: -150px;
		left: 32%;
	}
	.btn-frame7{
		top: -110px;
    left: 26%;
	}
	.btn-frame7_fr{
		left: 24%;
	}
	.btn-frame8{
		top: -90px;
		left: 11%;
        width: 250px;
	}
	.btn-frame8_fr{
		top: -72px;
	}
	
}
@media only screen and (max-width: 769px){
	.btn-frame1{
		top:9%;
		left:32%;
	}
	.btn-frame2{
		top: 343vw;;
        left: 36vw;
        width: 400px;
	}
	
}
@media only screen and (max-width: 426px){
	.btn-frame1{
	position: absolute;
    top: -174px;
    left: 138px;
    transform: rotate(-7deg);
    z-index: 99;
    width: 234px;
	}
	.btn-frame2 {
    position: absolute;
    top: -100px;
    left: 24%;
    transform: rotate(-4deg);
    z-index: 99;
    width: 279px;
}
	.btn-frame4{
	top: -129px;
    width: 75%;
    left: 15%;
	}
	.btn-frame5{
	top: -92px;
    left: 14%;
    width: 75%;
	}
	.btn-frame7 {
	top: -82px;
    left: 15%;
    width: 75%;	
	}
	.btn-frame8{
	top: 530px;
    width: 75%;
	}
	.container-general-flex {
    height: 739px;
    flex-direction: column;
    align-items: center;
    top: -788px;
}
	.container-txt{
		height: 33%;
		display: flex;
        flex-direction: column;
        justify-content: center;
    }
	
	span.txt-precios{
		margin: 0px 0px 10px 0px;
		font-size:36px;
	}
}
@media only screen and (max-width: 376px){
	.container-general-flex{
		height: 650px;
		top: -690px;
	}
}
@media only screen and (max-width: 376px){
	    .container-general-flex {
        height: 559px;
        top: -587px;
    }
}
/*HTML mobile*/
.img-mobile{
	display:block;
	width: 100%;
}
/*Ajustes btn whatsapp*/
.joinchat__button{
	width: 80px;
    height: 80px;
    border-radius: 50%;
}
.joinchat__button__open{
	width: 80px;
    height: 80px;
}
/*FIN ajustes btn whatsapp*/
/*FIN Ajustes para la nueva metodología de los frame*/
